.sidebarmenu ul{
/*margin: 0 0 20px 0;
float:right;*/
margin:0;
padding: 0;
list-style-type: none;
font: bold 11px Arial, Helvetica, sans-serif;
border-bottom: 0px solid #000;color: #FFF;
	width: 100%;
}

* html .sidebarmenu ul{
margin: 0;
/*float:right;*/
padding: 0;
list-style-type: none;
font: bold 11px Arial, Helvetica, sans-serif;
border-bottom: 0px solid #000;color: #FFF;
	width: 100%;
}
  
.sidebarmenu ul li{

	position: relative;
	color: #000;
	width: 100%;
	margin:0;
	padding: 0;
	
	border-top: 0px solid #fff;
border-bottom: 0px solid #ecce7b;
}

.sidebarmenu ul li.top{

	position: relative;
	color: #333;
	width: 100%;
	margin:0;
	padding:0;
border-top: 1px solid #ecce7b;

}

/* Top level menu links style */
.sidebarmenu ul li a{
display: block;
overflow: auto; /*force hasLayout in IE7 */
color: #333;
text-decoration: none;
padding: 7px 14px 7px 20px;
border-top: 1px solid #fff;
border-bottom: 1px solid #ecce7b;
border-right: 0px solid #fff;
}

.sidebarmenu ul li a:link, .sidebarmenu ul li a:visited, .sidebarmenu ul li a:active{
background-color: #f7e6ba; /*background of tabs (default state)*/
color: #333;

border-top: 1px solid #fff;
border-bottom: 1px solid #ecce7b;

}
/*.sidebarmenu ul li a:visited{
color: #333;
background-color: #a0620b;
}*/

.sidebarmenu ul li a:hover{
background-color: #a0620b;
/*background-image:url(../images/arrow1.jpg); */
background-repeat:no-repeat; 
background-position:right;
color:#fff;
}

/*Sub level menu items */
.sidebarmenu ul li ul{
position: absolute;
margin: 0  1px 0 0;
border-bottom: 5px solid #a0620b;
width: 200px; /*Sub Menu Items width */
top: 0;
visibility: hidden;
font: normal 12px Arial, Helvetica, sans-serif;

}



.sidebarmenu a.subfolderstyle{
background: url(right.gif) no-repeat 97% 50%;
}

 
/* Holly Hack for IE \*/
* html .sidebarmenu ul li { float: left; height: 1%; }
* html .sidebarmenu ul li a { height: 1%; }
/* End */
